@charset "utf-8";
/* CSS Document */
******************/
 
html, body {
    min-width: 987px;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    clear: both;
}
ol, ul {
    list-style: none;
}
blockquote {
    quotes: none;
}
blockquote:before, blockquote:after {
    content: '';
    content: none;
}
table{
    border-collapse: collapse;
    border-spacing: 0;
}
a img { border: none; }

/**********************/
/* PRIMARY STYLESHEET */
/**********************/

/***** General Fixes and Typography *****/

body {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: small;
    color: #474b47;
    background: url(../images/bg-body.png) repeat-y top center #e2e1e1;
	background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%; /* safari/chrome */
    -o-background-size: 100% 100%; /* opera css */ 
    text-align: center; /* centre page for bad browsers */		height:auto;
    min-height: 100%;
}
* html body {
    font-size: x-small; /* for IE 5/Win */
    f\ont-size: small;  /* for other IE versions */
	height: 100%;
	
}

/***** Header *****/
#header-bottom {
	display:none;
	
	}

#headerMobile{
height: 48px;
margin:0px;
 background: url(../images/navback.png) repeat-x;
 text-align:left !important;
}

#headerMobile img{
margin: 0;
float:left;
}

a.homelink {
    background-image: none;
    margin-left: 0;
    margin-right: -5px;
    padding: 0 !important;
    width: 62px;
}

#pagetitle {
    margin-left: -8px;	
	 font-weight: bold;
	 color:#FFFFFF;
	 padding: 8px 2px;
	 line-height:24px;
}

#pagetitle img {
	
	margin-right: 10px;
}


/***** Breadcrumb *****/

#breadcrumb{
    display:none;
}

/***** Content *****/

#content-wrapper{
	clear: both;
	overflow: none;
	text-align: left; /* override text-align center declared in body */
	/* [disabled]margin-top: 15px; */
}
#contentGeneral{
	overflow: hidden;
	width: 100%;
	margin: 0 auto 0 auto;
}

div.content-no-sb{
    width: 100%;
}

/***** Main Content - Global *****/
div#main-content div#main-content-outer {

}

div.content-no-sb div#main-content{

}
div.content-no-sb div#main-content div#main-content-outer{


}


#main-content{
	float: left;
	padding: 00;
	width:100%;
}



div#main-content div.post-header {
display:none;
}


div#main-content div.post-header h3{
display:none;
}






/***** Footer *****/

div#footer-wrapper{
	display:none;
}


/** Content ***/

.inputText {
	padding: 4px;
	border: 1px solid #999;
	font-size: 12px;
	
	
}

.button {
	padding: 2px;
	font-size: 12px;
	
}

#content {
	clear:both;
	overflow: hidden;
    padding:0;
	width: 100%;
}

#instructions{
	display:none;	
}

#tableMapSearch{
	display:none;	
}


#tableMapSearchMOBILE{
	margin: 5px 0px 5px 0px;
	width: 100%;
	
}

#tableMapSearchMOBILE table {
	width: 100%;
	border: 1px solid #666;
}

#tableMapSearchMOBILE td{
	padding: 10px 5px;
	background-color:#E6E6E6;
	color: #000;
	vertical-align: middle;
	width:100%;
	text-align:left;
}

#tableMapSearchMOBILE td.label{
	padding: 10px 10px;
	background-color: #333;
	color: #fff;
	vertical-align: middle;
		width:100%;
	text-align:left;

}

#map1
{
    height: 350px;
}

#map1 table{
	width: 100%;
	border: 1px solid #666;
}

#map1 td{
	padding: 5px;
	color: #000;
	vertical-align: middle;
}

#map
{
    min-height: 350px;
    height: 350px;
}

#map_zoom_slider
{
    display: none;
}

#buildingLabel{
	font-size: 18px;
	text-align:left;
	font-weight:bold;
	line-height:1.5em;	
}

.mapButtons {
	background-color:#333333;
	color:#FFFFFF;
	border: 1px solid #999;
	font-size:11px;
	font-family:Verdana, Geneva, sans-serif;
	width: 100px;
	padding: 5px;
	cursor: pointer;
	margin-top: 5px;	
}

#layerMapButton {
	z-index: 4000px;
	position: relative;
	left: 10px;
	top: -345px;
	width: 110px;		
}